body {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

a, a:hover {
  text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}


.lang-filter {
    padding: 5px;
    font-size: 13px;
    color: #fff;
    background: #ccc;
}

#lang-bar-mobile, #menu-bar-mobile{
    display: none;
}

header {
    border-bottom: 2px solid var(--primary-color);
    background-color: var(--menu-back-color);
}

header .logo img {
    max-height: 55px;
}

header .title {
    text-align: right;
    color: #fff;
    padding: 30px 0;
    background: #ccc;
}

header h1 {
    font-size: 30px;
}




#menu-toggle {
    background-color: var(--primary-color);
    border: none;
    padding-top: 5px;
    font-size: 1.5rem;
    cursor: pointer;
    width: 50px;
    height: 50px;
    color: #fff;
    display: flex;
    justify-content: center;
    margin-left: 1rem;
  }



#main-menu {

    margin-bottom: 1rem;
    position: absolute;
    top: 76px;
    right: 0;
    min-width: 300px;
    background-color: var(--primary-color);
    display: none;
    z-index: 1;

    i.fa-chevron-right, i.fa-trash, i.fa-search {
        float: right;
        margin-top: 4px;
        font-size: 0.8rem;
        opacity: 0.7;
    }

    i.fa-chevron-left {
        margin-right: 8px;
        font-size: 0.8rem;
        opacity: 0.7;
    }

    > li > a {
        color: #fff;
        text-decoration: none;
        font-weight: 500;
    }

    > li:hover > a, > li > a:focus {
        background-color: #333;
        color: white;
    }
    ul {
        padding: 0;
        margin: 0;
        background-color: var(--primary-color);
        width: 100%;
        position: absolute;
        top: 0;
    }
    li {
        display: none;
        border-bottom: 1px solid #ffffff33;
    }

    ul {
        position: absolute;
        z-index: 1;
        right: 0;
        min-width: 300px;
    }
    .active > a {
        font-weight: bold;
    }
    a {
        padding: 8px 24px;
        display: block;
        color: #fff
    }
    ul:target a {
        color: white;
    }

    ul:target a:hover, ul:target a:focus {
        background-color: #333;
    }
}

#main-menu:target > li, #main-menu ul:target > li, #main-menu li:has(:target) {
display: block;
}

#main-menu:target, #main-menu:has(:target) {
display: block;
}

#main-menu .special > a {
font-weight: bold;
background-color: var(--color-secondary);
color: #000;
}


@media (min-width: 992px) {
#main-menu {
    display: flex;
    flex-wrap: wrap;
    position: static;
    background-color: transparent;

    > li {
    display: block;
    border-bottom: none;
    }

    > li > a {
    color: var(--primary-color);
    color: var(--menu-link-color);
    }

    i.fa-chevron-right, i.fa-chevron-left {
        rotate: 90deg;
        margin-left: 10px;
        padding-top: 5px;
    }

    ul {
        width: auto;
        top: auto;
        right: auto;
        max-width: 500px;
    }

    li.back {
    display: none !important;
    }
}

#main-menu:target, #main-menu:has(:target) {
    display: flex;
}


}















.top-bar {
    padding: 20px 0;
    background-color: var(--menu-back-color);
}

.top-bar .search-link {
    float: left;
    font-size: 20px;
}

.top-bar .languages {
    list-style: none;
    font-weight: 300;
    margin: 0;
    text-transform: uppercase;
    font-size: 14px;
    padding: 0;
    text-align: right;
}

.top-bar .languages li {
    text-align: center;
    display: inline-block;
    margin: 0 2px 2px 0;
    width: 25px;
    height: 25px;
    line-height: 25px;
    border: 1px solid transparent;
}

.top-bar .languages li:hover {
    border-bottom-color: #014C82;
}

.top-bar .languages li a {
    color: #014C82;
    display: block;
}

.top-bar .languages li.active {
    border-color: #014C82;
    font-weight: bold;
}



main {
    padding: 50px 0;
    flex: 1;
    background: color-mix(in srgb, var(--primary-color) 5%, white);
}

main:has(.big-form) {
    padding: 0;
}

.py-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.homepage main {
    padding: 0;
    background: none;
}

main h1 {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 40px;
}

main h2 {
    font-size: 30px;
    font-weight: bold;
}

main a {
    color: var(--primary-color);
    text-decoration: underline dashed 1px;
    text-underline-offset: 3px;
}

main a:hover, main a:focus {
    text-decoration: underline;
}



.box-container {
    background: #fff;
    font-weight: 300;
    padding: 30px 30px 0;
    margin-top: 50px;
}

.box-container.transparent {
    background: rgba(255,255,255,.5);
}

.page-background {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.page-background > .box-container {
    padding-top: 80px;
    margin-top: 0;
    background: none;
}


.box {
    position: relative;
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    color: #333;
}

.box:only-child {
    height: 100%;
}

.box h3 {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;

    a {
        color: var(--primary-color);

        &:hover {
            color: color-mix(in srgb, var(--primary-color), #000 50%);
        }
    }
}

.box .picture {
    height: 190px;
    /*background: repeating-linear-gradient(45deg, #f0f0f0, #f0f0f0 10px, #f8f8f8 10px,#f8f8f8 20px);  */
    overflow: hidden;
}

.box .picture img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    transition: all .3s;
}

.box .picture img.contain {
    object-fit: contain;
    height: 80%;
}

.box .picture:hover img {
    transform: scale(1.1);
    opacity: 1;
    filter: none;
}

.box .text {
    padding: 20px;
    font-weight: 300;

    a {
        color: var(--primary-color);
    }
}

.made-by {
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
}

.made-by img {
    height: 30px;
    margin: 0 5px;
    max-width: 80px;
    position: relative;
}

.made-by img[src*=ktk], .made-by img[src*=novair] {
    top: 8px;
}

.made-by img[src*=montair] {
    top: 10px;
}

.box .more {
    margin-bottom: 0;
}

.box .more a {
    text-transform: uppercase;
    text-decoration: underline;
    color: #43B5E4;
}

.box time {
    background: #43B5E4;
    color: #fff;
    text-transform: uppercase;
    padding: 2px 5px;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 1;
}

.box-container h2 {
    text-align: center;
    margin: 20px 0;
}



.product-detail .info .label {
    color: #455F7C;
    font-weight: bold;
}

.product-detail .info .label, .product-detail .info .value {
    padding-top: 10px;
}

.product-detail .info .value-icon {
    padding: 10px 25px 10px 52px;
    background-repeat: no-repeat;
    background-position: 14px center;
}

.product-detail .info .value-icon-tech {
    background-image: url(../img/icon-tech.png);
}

.product-detail .info .value-icon-func {
    background-image: url(../img/icon-func.png);
}

.product-detail .logos {
    margin-bottom: 15px;
}

.product-detail .logos img {
    width: 40px;
}

.product-detail .gallery img.small {
    height: 120px;
    width: 100%;
    object-fit: cover;
    margin: 15px 0;
}

.product-detail p.description, .product-box p.description {
    text-transform: uppercase;
}

.product-detail h2 {
    font-weight: normal;
    font-size: 16px;
    text-align: left;
    border-bottom: 1px solid #888;
}

.product-detail h2 i.fas {
    transition: transform .3s;
}

.product-detail h2[aria-expanded] {
    cursor: pointer;
}

.product-detail h2 span {
    background: #bfc0bf;
    padding: 5px 50px 5px 10px;
    display: inline-block;
    position: relative;
    height: 30px;
}

.product-detail h2 span:after {
    content: "";
    position: absolute;
    top: 0;
    right: -20px;
    border-width: 15px 10px;
    border-color: transparent transparent #bfc0bf #bfc0bf;
    border-style: solid;
}

.product-detail h2[aria-expanded=true] i.fas {
    transform: rotate(180deg);
}

.product-detail h3 {
    font-size: 18px;
    text-transform: uppercase;
}

.product-detail .accessories {
    list-style: none;
    margin: 0 0 30px;
    padding: 0;
    column-count: 2;
}

.product-detail .notes {
    list-style: none;
    margin: 0 0 30px;
    padding: 0;
    font-size: .9em;
}

.product-detail .accessories li, .product-detail .notes li {
    display: flex;
}

.product-detail .accessories .code {
    display: inline-block;
    width: 4em;
}

.product-detail .notes .number {
    display: inline-block;
    width: 4em;
    text-align: right;
    margin-right: 8px;
}

.product-detail .notes .number {
    font-size: .8em;
}

.product-detail .accessories .name, .product-detail .notes .note {
    display: inline-block;
    width: 100%;
}



.product-detail .tech table {
    font-size: .8em;
    border-collapse: collapse;
    margin-bottom: 30px;
    width: 100%;
}

.product-detail .tech td {
    padding: 3px;
    border-bottom: 1px solid #ccc;
}

.product-detail .tech thead td {
    font-weight: bold;
}

/* 28.9.2020 - documenti del singolo prodotto */
.product-detail .docs {
    margin-bottom: 20px;
    font-size: 14px;
}

.product-detail .docs ul {
    list-style: none;
    margin: 0;
    padding: 0;
    background-color: #f8f8f8;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 400;
}

.product-detail .docs li:not(:last-child) {
    border-bottom: 1px solid #ccc;
}

.product-detail .docs li a {
    color: #000;
    display: block;
    padding: 10px;
    transition: all .3s;
}

.product-detail .docs li a:hover, .product-detail .docs li a:focus {
    background-color: #333;
    color: #fff;
}


.box-container .description {
    color: #4A4A4A;
    margin: 20px 0;
    line-height: 1.5;
    font-weight: 300;
    text-align: left;
}

/*
 * Fasce per pagine (usate in Profile)
 */

.band-round:nth-child(odd), .band-image-dark:nth-child(odd) {
    background-color: #fff;
}

.band-round .text a {
    color: inherit;
    text-decoration: underline;

    &:hover {
        text-decoration: dashed underline;
    }
}

.round-right .text, .round-left .image{
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 50px;
}

.round-right .image, .round-left .text{
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 50px;
}

.band-round .image .image-coloured {
    background: #fff;
    width: 80%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    overflow: hidden;
    padding-top: 80%;
    position: relative;
}

.band-round .image img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}



.band-image-dark .image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.band-image-dark .text {
    color: #fff;
    background: #18233D;
    padding: 50px;

    a {
        color: #fff;
        text-decoration: underline;
    }
}

.band-full {
    padding: 50px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.band-impianti .impianto {
    text-align: center;
    position: relative;
}

.band-impianti .impianto h3 {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
}
.band-impianti .impianto img {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    object-fit: cover;
    margin-bottom: 15px;
}

.band-green {
    background: #2ca967;
    color: #fff;
    padding: 40px 0;
}

.band-dark {
    background: #191539;
    color: #fff;
    padding: 40px 0;
}

.band-dark h2 {
    text-align: center;
}

.band-dark .image, .band-full .image, main > img {
    margin: 30px auto;
}

.band-dark .image {
    text-align: center;
    position: relative;
}

main > img {
    max-width: 1140px;
    display: block;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 50px;

}

.band-dark h3 {
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
}

.page-detail {
    background-color: #fff;
    h2 {
        text-align: left;
    }    
}


.video-block {
    background: #000;
}

.video-block video {
    display: block;
    max-width: 100%;
}

.play-video {
    position: absolute;
    top: 50%;
    left: 50%;
    color:#fff;
    font-size: 50px;
    line-height: 1;
    margin: -25px 0 0 -25px;
    text-shadow: 0 0 10px #1C224E;
}

footer .logo {
    background-repeat: no-repeat;
    background-size: auto 100%;
    height: 50px;
}
footer .logo a{
    display: block;
    width: 100%;
    height: 100%;
}
footer .legal {
    padding: 30px 0;
    color: #fff;
    background-color: var(--primary-color);
}

footer .legal a {
    color: #fff;
    text-decoration: underline;
}

footer .socials a {
    display: inline-block;
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 30px;
    border: 2px solid;
    border-radius: 50%;
    margin: 0 5px;
}

footer .copyright {
    text-transform: uppercase;
    background: #18233d;
    padding: 20px;
    color: #fff;
    font-size: 13px;
}


/*
 * HOMEPAGE
 */

#home-banners {
    height: 80dvh;
}
 
#home-banners .banner {
    height: 80dvh;
    color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative; /* Aggiungi questo */
}

#home-banners .banner::after {
    /* Gradiente nero sfumato in basso per far risaltare la scritta */
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 70%;
    background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.9));
    z-index: 1;
    pointer-events: none;
}

#home-banners .banner .container {
    height: 100%;
    position: relative; /* Aggiungi questo */
    z-index: 2; /* Mette il contenuto sopra il gradiente */
}

#home-banners .banner .caption {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    height: 100%;
    bottom: 0;
    
    .title {
        font-size: 40px;
        font-weight: bold;
    }

    .description {
        margin: 30px 0;
        font-size: 22px;
    }
}



/*
 * START Assistenza tecnica
 */

#service-request {
    background: linear-gradient(to right, var(--primary-color), color-mix(in srgb, var(--primary-color), #000 50%));
    color: #fff;

    a {
        color: #fff;
        font-size: 40px;
        margin: 0 10px;
        display: inline-block;
        width: 50px;
        height: 50px;
        text-align: center;
        line-height: 50px;
        border-radius: 5px;
        border: 1px solid rgba(255, 255, 255, 0.5);

        &:hover {
            background: #fff;
            color: var(--primary-color);
        }
    }
}

/*
 * END fascetta Service request
 */

#home-links {
    color: #fff;
    overflow: hidden;
}

#home-links .link {
    padding: 50px;
}

#home-links h2 {
    font-weight: normal;
    text-transform: none;
    font-size: 38px;
    letter-spacing: -.7px;
    font-weight: 300;
    position: relative;
    padding-bottom: 20px;
}

#home-links h2::after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 30px;
    height: 1px;
    background: #fff;
}


#home-links a {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 80px;
    display: inline-block;
    padding-right: 30px;
    background: url(../img/chevron-right.png) no-repeat right center;
    background-size: 20px;
}


#home-links h2 strong {
    display: block;
    font-size: 55px;
    letter-spacing: -1px;
    font-weight: bold;
    word-break: break-word;
}


#home-links .link:nth-child(1) {
    background: #79d0f2;
}
#home-links .link:nth-child(2) {
    background: #b089b8;
}
#home-links .link:nth-child(3) {
    background: #ee6460;
}

#home-about {
    padding: 50px 0;
    background: url(../img/tech-bg.jpg) no-repeat center;
    background-size: cover;
    position: relative;
    xxxxz-index: -2; Altrimenti copre il bordo colorato del link interno
}

#home-about h2 {
    text-transform: none;
}

#home-about .description {
    font-size: 18px;
}

#home-about .text {
    color: #999;
}

#home-production{
     padding: 50px 0;
}
#home-production p{
    font-size: 18px;
    color: #4A4A4A;
    letter-spacing: 0;
    line-height: 27px;
}

.page-detail .categories .badge {
    cursor: pointer;
}

a.gradient-button {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    font-weight: 600;
    color: #333;
    padding: 20px 40px;
    position: relative;
    background: #fff;
    margin-top: 20px;
    display: inline-block;
    border: 3px solid #f18f8c;
}

a.gradient-button:hover, a.gradient-button:focus {
    background: #f18f8c;
    color: #fff;
}

#home-marchi {
    padding: 50px 0;
    text-align: center;
}

#home-marchi img {
    max-height: 100%;
}

#home-marchi p {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1;
    margin: 25px 0 0;
}

#home-marchi .marchio {
    display: flex;
    margin-top: 15px;
    flex-direction: column;
}

#home-marchi .marchio a {
    display: block;
    height: 50%;
}


#home-structure {
    padding: 50px 0;
    text-align: center;
}

#home-structure h2 {
    margin-bottom: 30px;
}


#home-applications {
    padding: 40px 0;
    background-color: #b089b8;

}

#home-products {
    padding: 40px 0;
    background-color: #ee6460;
}

#home-products h2 {
    color: #fff;
}

#home-products h3 a {
    color: inherit;
}

#home-products .box {
    padding-bottom: 50px;
}

#home-products .box .made-by {
    bottom: 30px;
}

#home-products .box .made-in {
    position: absolute;
    right: 10px;
    bottom: 10px;
    margin: 0;
    font-size: 12px;
    color: #19193F;
}

.blue_container{
    padding: 40px 0;
    background-image: linear-gradient(90deg, #22336B 0%, #150823 100%);
}

#home-applications h2, .blue_container h2 {
    color: #fff;
    margin-bottom: 40px;
}

#home-video video {
    width: 100%;
    display: block;
}

#home-numbers {
    padding: 50px 0;
    background-color: #f0f0f0;
}

#home-numbers h3 {
    font-size: 50px;
    text-align: center;
}

#home-numbers p {
    font-size: 16px;
    color: #777;
    letter-spacing: 1px;
    text-align: center;
}

#home-numbers .icon {
    text-align: center;
    padding-top: 20px;
}

#home-numbers .icon img {
    max-height: 50px;
}
/*
 * LAvora con noi
 */

.apply4job {
    background: url(../img/curriculum.png) no-repeat center 20px;
    padding-top: 140px;
    padding-bottom: 20px;
}

/*
 * mappa distributori, contatti
 */

.world-map {
    padding: 30px;
}

/*
 * CONTATTI
 */


main.contacts .box {
    background: none;
    text-align: left;
}

main.contacts .box h3 {
    text-transform: none;
    font-size: 22px;
    font-weight: normal;
    color: #455F7C;
    background: url(../img/blue-pin.png) no-repeat 12px center;
    padding-left: 50px;
    height: 90px;
    margin-left: -10px;
    display: flex;
    align-items: center;
}

main.contacts .box .picture {
    height: auto;
}

main.contacts .box .text {
    background: #fff;
    font-size: 14px;
    line-height: 1.8;
    border-radius: 5px;
    margin-top: 15px;
}

main.contacts .sede-legale {
    padding: 40px 0;
}

main.contacts .sede-legale address {
    background: url(../img/blue-pin.png) no-repeat left center;
    margin-left: -40px;
    padding-left: 40px;
}

main.contacts .sede-legale h3 {
    color: #455F7C;
    font-weight: bold;
    font-size: 24px;
}


.big-form {
    background-image: linear-gradient(180deg, #191539 0%, #192E75 100%);
    color: #fff;
    padding: 50px 0;
}

.big-form h2 {
    text-align: center;
    margin-bottom: 30px;
}

.big-form label {
    display: block;
    font-weight: bold;
}

.big-form a {
    color: #fff;
    text-decoration: underline;
}

.big-form .box a {
    color: inherit;
}

.big-form .form-group{
    margin-bottom: 30px;
}

.big-form input[type=text], .big-form input[type=email], .big-form input[type=tel],  .big-form input[type=password], .big-form textarea.form-control, .big-form select.form-select, .big-form input[type=file] {
    border: none;
    border-bottom: 2px solid #43B5E4;
    width: 100%;
    color: #fff;
    font-weight: 500;
    margin-bottom: 10px;
    background-color: rgba(255,255,255,0.10);
    font-weight: bold;
    border-radius: 0;
    letter-spacing: 0.5px;
    word-spacing: 2px;
}
.big-form input[type=text]:focus, .big-form input[type=email]:focus, .big-form input[type=tel]:focus,  .big-form input[type=password]:focus, .big-form textarea.form-control:focus, .big-form select.form-select:focus {
    border: 2px solid #a4def7;
}

.big-form input[type=submit] {
    background: none;
    color: #fff;
    text-transform: uppercase;
    border: 1px solid #4A90E2;
    font-size: 16px;
    font-weight: bold;
    padding: 15px 60px;
    cursor: pointer;
}

.big-form input[type=submit]:hover, .big-form input[type=submit]:focus {
    background: #43B5E4;
    color: #192E75;
}

.big-form .form-control{
    border-radius: 0;
}

.big-form select.form-control{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%);
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
}

.big-form .form-row:last-child, .form-row.buttons{
    padding-top: 40px;
}


.big-form .text-muted {
    color: rgba(255,255,255,0.70) !important;
}

.big-form fieldset .row {
    padding-left: 40px;
}
.big-form fieldset{
    padding-bottom: 40px;
}
.big-form #form-address {
    position: absolute;
    left: -9000px;
    opacity: 0;
}

.big-form .form-text {
    color: rgba(255,255,255,0.70);
    font-size: 12px;
}

ul.form-check-input {
    position: relative;
    list-style-type: none;
    padding-left: 50px;
}

/*
 * Applicazioni
 */

.box.applications {
    text-align: left;
    padding: 20px;
}

.home-picture-sep {
    height: 450px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/home-picture-sep.jpg);
}

.home-picture-sep_back {
    height: 450px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


#footer-contacts {
    height: 240px;
    background: url(../img/holding-insegna.jpg) no-repeat center;
    background-size: cover;
}

/*
 * Brands
 */

.brands .band-round .image .image-coloured, .marchi .band-round .image .image-coloured{
    background-color: #fff;
    background-image: none;
    position: relative;
}

.brands .band-round .image .image-coloured img, .marchi .band-round .image .image-coloured img{
    width: 80%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 10%;
    object-fit:unset;
    transform: translateY(-50%);
}

/*
 * Gruppo
 */

.gruppo .richtext-image.left{
    max-width:300px;
    padding-top: 0px;
    padding-bottom: 20px;
}
/*.gruppo ul + .richtext-image.left, .gruppo p + .richtext-image.left{
    padding-top: 40px;
}*/

.gruppo main{
    padding-bottom: 40px;
}

.gruppo li{
    line-height: 26px;
}

/*
 * marchi
 */


.contact_detail #map {
    height: 400px;
    width: 100%;
}


.contact_detail .container{
    padding-bottom: 30px;
}

#map_overlay{
    font-size: 1.2rem;
    margin-bottom: 0;
}

.commercial-products{
    padding: 50px 0;
    background-color: #f1f8ff;
}

.commercial-products img{
    max-width: 100%;
    padding-bottom:30px;
    height: calc(calc(100vw / 4) - 15.3vw);
}

.commercial-products .textual-content{
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1;
    color: #212529; 
}


.download-table a {
    text-decoration: none;
}